# Type alias DefaultTinyYolov2NetParams

DefaultTinyYolov2NetParams: { conv0: ConvWithBatchNorm; conv1: ConvWithBatchNorm; conv2: ConvWithBatchNorm; conv3: ConvWithBatchNorm; conv4: ConvWithBatchNorm; conv5: ConvWithBatchNorm; conv6: ConvWithBatchNorm; conv7: ConvWithBatchNorm; conv8: ConvParams }

#### Type declaration

- ##### conv0: ConvWithBatchNorm

- ##### conv1: ConvWithBatchNorm

- ##### conv2: ConvWithBatchNorm

- ##### conv3: ConvWithBatchNorm

- ##### conv4: ConvWithBatchNorm

- ##### conv5: ConvWithBatchNorm

- ##### conv6: ConvWithBatchNorm

- ##### conv7: ConvWithBatchNorm

- ##### conv8: ConvParams

- Defined in tinyYolov2/types.ts:28